Subject: Re: [lojban] le medomoi e le memimoi e le memi'omoi

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 01 May 2001 16:55:43

la and cusku di'e

>I do very strongly disapprove of "le du'u" and (usually) "le nu", though.
>"loi du'u/nu" would be much better.

Is it possible to have {re du'u broda}?

If it isn't, then I don't see what difference it makes which
gadri is used. I use {le} because that is what I would use
with anything that is one and only one thing, but any of the
others (lei/loi/lo) would serve just as well.

If it is possible to have {re du'u broda} then I'd have to
understand what that means before choosing a gadri, but {le}
still looks like the strongest contender to me.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.